Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Ödemeye ait ürün kırılımlarının onaylanması
PUT
https://api-test.fincraft.com.tr/api/v1/payments/product/approve
{ "productIds": [ "550e8400-e29b-41d4-a716-446655440000", "550e8400-e29b-41d4-a716-446655440001" ], "independentApproval": false }
productIds
independentApproval
{ "response": { "results": [ { "name": "string", "externalId": "string", "price": 1000.0, "subMerchantPrice": 900.0, "status": "COMPLETED", "commissionRate": 90.00, "id": "UUID" } ] } }
curl -X PUT https://api-test.fincraft.com.tr/api/v1/payments/product/approve \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN" \ -H "Content-Type: application/json" \ -d '{ "productIds": ["550e8400-e29b-41d4-a716-446655440000"], "independentApproval": false }'